{% extends 'base.njk' %}{% block title %}BCHN v23.1.0版本发布公告{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">BCHN v23.1.0版本发布公告</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">2021年8月15日</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <h2 id="bchn-v23-1-0-">BCHN v23.1.0版本发布公告</h2>
                    <p>BCHN项目在此宣布其小幅版本更新23.1.0。</p>
                    <p>该版本升级了一些操作介面元素，并包括了其他除错与性能提升。本次介面升级完全向下兼容，不需要更动系统。</p>
                    <p>我们建议运行旧版本的BCHN用户更新到23.1.0。</p>
                    <p>访问以下网址，查看完整版版本说明：</p>
                    <p><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v23.1.0"><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v23.1.0">https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v23.1.0</a></a>
                    </p>
                    <p>该链接中有可执行程序和支持平台的源码，你也可以在BCHN的项目网页进行下载：</p>
                    <p><a href="https://bitcoincashnode.org"><a href="https://bitcoincashnode.org">https://bitcoincashnode.org</a></a>
                    </p>
                    <p>我们希望最新版本能带给你好的体验。让我们一起改善BCH。</p>
                    <p>BCHN团队</p>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
